/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "13"; */
"13.title" = "Synkroniser";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "15"; */
"15.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Choose a device:"; ObjectID = "35"; */
"35.title" = "Vælg en enhed:";

